Subject: Help needed on measuring anther-stigma distance

From: [email-masked] (Ping Li)
Date: 19 Jun 1995 11:29:45 -0700

Hi, I am a graduate student and am working on flower development and
evolution in Amsinckia. I am trying to measure anther-stigma distance in
pin flowers (a flower with a long style but short stamens). Because the
style in the open flower is curved, the stigma is usually located quite
far (horizontally) from the stamens. I'm having trouble deciding what the
relevant measure should be: should I measure the distance between the top
level of stamens and vertical level of the stigma tip, or should I measure
the actual distance from stigma tip to the nearest stamen tip?  Any
suggestions or comments will be highly appreciated. 

Sincerely,

Ping Li
Department of Biology
Dalhousie University
Halifax, NS B3H 4J1

[email-masked]